;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Slovenian
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
;Version 2.4.1, Translation date 03.06.2016
locales=0x0424

[Countries]
Abkhazia=Abhazija
Argentina=Argentina
Armenia=Armenija
Australia=Avstralija
Austria=Avstrija
Azerbaijan=Azerbajdžan
Belarus=Belorusija
Belgium=Belgija
Brazil=Brazilija
Bulgaria=Bolgarija
Canada=Kanada
China=Kitajska
Colombia=Kolumbija
CostaRica=Kostarika
Croatia=Hrvaška
Cuba=Kuba
Cyprus=Ciper
CzechRepublic=Češka
Denmark=Danska
Egypt=Egipt
Estonia=Estonija
Finland=Finska
France=Francija
Georgia=Gruzija
Germany=Nemčija
Greece=Grčija
Hungary=Madžarska
India=Indjia
Ireland=Irska
Israel=Izrael
Italy=Italija
Kazakhstan=Kazahstan
Korea=Koreja
Latvia=Latvija
Lithuania=Litva
Mexico=Meksiko
Moldavia=Moldavija
Monaco=Monako
Morocco=Maroko
Netherlands=Nizozemska
NewZealand=Nova Zelandija
Norway=Norveška
Peru=Peru
Poland=Poljska
Portugal=Portugalska
Romania=Romunija
Russia=Rusija
Senegal=Senegal
Serbia=Srbija
Slovakia=Slovaška
Slovenia=Slovenija
SouthAfrica=Južna Afrika
Spain=Španija
Sweden=Švedska
Switzerland=Švica
Thailand=Tajska
Tunisia=Tunizija
Turkey=Turčija
UAE=ZAE
UK=Združeno Kraljestvo
Ukraine=Ukrajina
UnitedStates=ZDA
Uzbekistan=Uzbekistan
Jamaica=Jamajka
Japan=Japonska

[MsgOverVideo]
volume=Glasnost
position=Položaj

[SearchBar]
search_settings=Nastavitve iskanja
;------------------------------
all_sources=Vsi viri
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Vrsta
type_channels=Kanali
type_video=Videoposnetki
type_playlists=Seznam predvajanja
type_movies=Film
type_show=Prikaži
type_any=Vsak
type_streams=Živi tokovi
type_games=Igre
;-----------------------------
upload_date=Datum prenosa
upload_last_hour=Zadnja ura
upload_today=Danes
upload_this_week=Ta teden
upload_this_month=Ta mesec
upload_this_year=Letos
upload_all_time=Ves čas
;-----------------------------
duration=Trajanje
duration_less2=< 2 minuti
duration_2to10=2 - 10 minut
duration_10to30=10 - 30 minut
duration_more30=> 30 minut
duration_short=Kratko
duration_long=Dolgo
duration_any=katero koli
;-----------------------------
sort_by=Razvrsti glede na
sort_by_relevance=Pomembnost
sort_by_popularity=Priljubljenost
sort_by_duration=Trajanje
sort_by_upload_date=Datum prenosa
sort_by_view_count=Število ogledov
sort_by_rating=Ocena
;-----------------------------
search_by=Poišči po
search_by_title=Naslovu
search_by_artist=Izvajalcu
;-----------------------------
features=Lastnosti
video_hd_quality=Visoka kakovost
video_subtitles=Video podnapisi/CC
yt_creative_commons=Creative Commons
video_3d=3D
video_live=V živo
video_safe_search=Varno iskanje
;-----------------------------
;4shared extended
views=Ogledov
views_this_month=Ta mesec
views_all_time=Ves čas
size=Velikost
size_small=Majhna
size_large=Velika
name=Ime
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Ustvari nov seznam
search_music=Poišči glasbo
search_videos=Poišči video posnetke
drag_drop_files=Povleci in spusti medijske datoteke
no_search_results=Ni rezultatov iskanja

[BalloonPopups]
vk_login_title=Prijavite se na VK.com, da bi dobili\nveč rezultatov iskanja
vk_login_stop=Ne prikazuj več ponovno

[Music]
title=Glasba
my_tracks=Moji glasbeni posnetki

[Videos]
title=Video posnetki
my_videos=Moji video posnetki
my_downloads=Moji prenosi

[Radio]
title=Radio
countries=Države

[SHOUTcast]
Alternative=Alternativna
Blues=Blues
Classical=Klasična
Country=Država
Decades=Starodavna glasba
EasyListening=Lahka glasba
Electronic=Elektronska
Folk=Ljudje
Inspirational=Motivacijska
International=Mednarodna
Jazz=Jazz
Latin=Latinska
Metal=Metal
Misc=Razna
NewAge=New Age
Pop=Pop
PublicRadio=Javni radio
RnBandUrban=Rnb & Urban
Rap=Rap
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Počitnice
Soundtracks=Zvočni posnetki
Talk=Pogovor
Themes=Teme

[BBC]
singles=Najboljših 40
dancesingles=Najboljši plesni
indiesingles=Najboljši indijski
rnbsingles=Najboljši RnB
rocksingles=Najboljši rokovski
asian=Najboljši azijski

[Billboard]
singles=Vročih 100

[Last.fm]
lovedtracks=Priljubljeni posnetki
hypedtracks=Hyped posnetki
toptracks=Najboljši posnetki

[Twitch]
following=Naslednje
;top playlists
topgames=Igre
topchannels=Kanali
topvideos=Video posnetki
;game filter
live_channels=Kanali v živo
videos=Video posnetki
;channel filter
live_stream=Živi tokovi
highlights=Označevanje
past_broadcasts=Prejšnje oddaje
;video date filter
upload_this_week=Ta teden
upload_this_month=Ta mesec
upload_all_time=Naloženo ves čas
;channel languages filter
all_languages=Vsi jeziki
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어
si=Slovenian

[YouTube]
MyChannel=Moj kanal
Subscriptions=Naročnine
WatchHistory=Zgodovina
WatchLater=Oglejte si kasneje
LikedVideos=Videoposnetki z oceno "Všeč mi je"
most_popular=Priljubljeno na YouTubu
Film=Filmi in Animacije
Autos=Automobili
Music=Glasba
Animals=Živali
Sports=Športi
Travel=Potovanja
Gaming=Igre
People=Ljudje
Comedy=Komedije
Entertainment=Zabava
News=Novice in politika
Howto=Hobi in Slog
Education=Izobraževanje
Technology=Znanost in tehnologija
Nonprofit=Skupnost

;------Browse Channels
browse_channels=Brskanje po kanalih
FilmAndEntertainment=Film in razvedrilo
BeautyAndFashion=Lepota in moda
Automotive=Avtomobilizem
TopYouTubeCollections=Najbolj priljubljene zbirke na YouTubu
Animation=Animacija
Tech=Tehnologija
ScienceAndEducation=Znanost in izobraževanje
CookingAndHealth=Kuhanje in zdravje

;-----YouTube channel filters
videos=Video posnetki
playlists=Seznami predvajanja
channels=Kanali

;-----Most populat playlists
Music=Glasba
Gaming=Igre
Films=Filmi
Culture=Kultura
Knowledge=Znanje
Lifestyle=Življenjski slog
News=Novice
Vehicles=Vozila
Animals=Živali
Religion=Vera
Politics=Politika
TVShows=Televizijske oddaje
Advertising=Oglaševanje
SoapOperas=Televizijske limonade
RealityTV=Resničnostna televizija
TalkShows=Pogovorne oddaje
ComedyFilms=Komedije
Drama=Drame
Animation=Animacija
DocumentaryFilms=Dokumentarni filmi
CountryMusic=Country
PopMusic=Pop
HipHopMusic=Hip hop
BallGames=Igre z žogo
IndividualSports=Individualni športi
Software=Programska oprema
Internet=Internet
SportsVideoGames=Športne videoigre
ActionAdventureGames=Pustolovske igre
PuzzleGame=Miselne igre
ActionGame=Akcijske igre
StrategyVideoGames=Strateške video igre
RolePlayingGames=Igre z igranjem vlog
Elections=Volitve
Comedy=Komedije
StrikingCombatSports=Borilni športi z udarjanjem
GameConsoles=Igralne konzole
OpenWorldGames=OpenWorld igre
MMORPG=MMORPG-ji
ProgressiveHouse=Progresivna hiša
Laptops=Prenosni računalniki
;-----YouTube channel filters
videos=Videoposnetki
playlists=Seznami predvajanja
channels=Kanali

[VK]
my_tracks=Moji posnetki
popular_tracks=Priljubljeni posnetki
recommended_tracks=Priporočeni posnetki
my_videos=Moji video posnetki

[DownloadDialog]
title=Prenos
save_to=Shrani v
low_quality=Nizka kakovost
high_quality=Visoka kakovost
audio_only=Samo Zvok\n(od tega videa)

[OpenUrlDialog]
title_open=Odpri URL/V živo/Radio
title_add=Dodaj URL/V živo/Radio
title=Naslov
image=Slika
browse=Prebrskaj
select_type=Izberite vrsto URL
music_type=Glasba/Radio
video_type=Video/V živo

[VideoSettingsDialog]
title=Nastavitve videa
twitch_title=Nastavitve Twitcha
youtube_title=Nastavitve YouTube
;---aspect ratio
aspect_ratio=Razmerje
ar_default=Privzeto
ar_custom=Po meri
ar_stretch=Raztegni na okno
;---geometry
geometry=Geometrija
zoom_x=Širina
zoom_y=Višina
connect_zoom_xy=Shrani razmerja
pos_x=Levo/Desno
pos_y=Gor/Dol
;---color correction
color_correction=Popravek barve
brightness=Svetlost
contrast=Kontrast
hue=Odtenek
saturation=Nasičenost
apply_to_all=Uporabi za vse videoposnetke
;---other
show_info=Prikaži ploščo z informacijami o videu
show_chat=Prikaži klepet
show_comments=Prikaži komentarje
normal_mode=Običajni način
full_screen_mode=Celozaslonski način

[CodecSettingsDialog]
title=Nastavitve kodekov
use_builtin_codecs=Uporabi vgrajene kodeke
use_system_codecs=Uporabi sistemske kodeke
to_read_file=Za branje datoteke
to_decode_audio=Za dekodiranje zvoka
to_decode_video=Za dekodiranje videa
use_dxva_decoding=Uporabi strojno pospeševanje, ko je na voljo
playback_video_in_music=Ponovno predvajaj video datoteke iz predvajalnih seznamov glasbe
show_hd_video_in_music=Prikaži video, če se datoteka predvaja z računalnika
show_web_video_in_music=Prikaži video, če se datoteka predvaja s spleta
changes_effect_note=Spremembe bodo začele veljati po ponovnem zagonu ponovneg apredvajanja

[AboutDialog]
title=Vizitka
all_rights=Vse pravice so pridržane.

[Menu]
;---------Open
open_file=Odpri datoteko
add_file=Dodaj datoteko
open_directory=Odpri imenik
add_directory=Dodaj imenik
open_url=Odpri URL/V živo/Radio
add_url=Dodaj URL/V živo/Radio
open_location=Odpri vsebino mape
open_in_browser=Odpri v brskalniku
;---------Playlist
playlist_add_file=Dodaj datoteko
playlist_add_folder=Dodaj mapo
playlist_rename=Preimenuj
playlist_remove=Odstrani
playlist_clear=Počisti
;---------Playback rate
rate_title=Razmerje ponovnega predvajanja
rate_increase=Zvišaj razmerje
rate_decrease=Znižaj razmerje
rate_reset=Ponastavi razmerje ponovnega predvajanja
;---------Streams
streams_audio=Zvočni posnetek
streams_add_audio=Dodaj zvočni posnetek
streams_video=Video posnetek
streams_subtitle=Podnapisi
streams_add_subtitle=Dodaj podnapis
;--------Language Submenu
language_title=Jezik (language)
;--------Help Submenu
help_title=Pomoč
help_home_page=Domača stran
help_check_updates=Preveri za posodobitve
help_video_tutorial=Poglej video priročnik
help_report_bug=Poročaj o hroščih
help_ask_question=Postavi vprašanje
help_donate=Obdaruj
help_about=Vizitka
;---------Volume Submenu
volume_title=Jakost zvoka
volume_up=Zvišaj
volume_down=Znižaj
volume_mute=Nemo
;---------On Top
ontop_title=Na zaslonu
ontop_never=Nikoli
ontop_always=Vedno
ontop_while_playing=Med predvajanjem glasbe
ontop_while_playing_video=Med predvajanjem videa
;---------TextInput
cut=Izreži
copy=Kopiraj
paste=Prilepi
paste_and_search=Prilepi in poišči
paste_and_add=Prilepi in dodaj
delete=Izbriši
select_all=Izberi vse
;---------Settings
audio_settings=Nastavitve zvoka
video_settings=Nastavitve videa
;---------Other
play_pause=Predvajaj/Pavza
play=Predvajaj
stop=Ustavi
previous=Nazaj
next=Naprej
repeat=Ponovi
shuffle=Mešanje
copy_path=Kopirajte pot do datoteke
copy_url=Kopiraj URL
copy_cherry_url=Kopiraj Cherry URL
buy_on_amazon=Nakup na Amazonu
download=Prenesi
find_more=Najdi več...
enter_fullscreen=Prikaži na celem zaslonu
exit_fullscreen=Zapusti celozaslonski prikaz

[ButtonText]
ok=Vredu
reset=Ponastavi
open=Odpri
login=Prijava
logout=Odjava
browse=Prebrskaj
download=Prenos
cancel=Prekliči
close=Zapri
show_more=Prikaži več

[ButtonTooltip]
;--------Title
main_menu=Glavni meni
app_minimize=Pomanjšaj
app_maximize=Povečaj
app_restore=Obnovi
app_close=Zapri
;--------TopBar
hide_playlists=Skrij predvajalne sezname
show_playlists=Prikaži predvajalne sezname
show_played=Prikaži predvajan o glasbo/video
search_music=Poišči glasbo
search_videos=Poišči video posnetke
search_button=Poišči
playlist_view1=Seznam
playlist_view2=Velik seznam
playlist_view3=Mreža
settings=Nastavitve
;--------LeftPanel
add_playlist=Dodaj predvajalni seznam
collapse=Strni
expand=Razširi
music_playlists=Glasbeni predvajalni seznami
videos_playlists=Video predvajalni seznami
radio_playlists=Radio
bbc_playlists=Najboljši na BBC
bbd_playlists=Najboljših 100 na Billboardu
lastfm_playlists=Najboljši na Last.fm
youtube_playlists=Najboljši na YouTube
vk_playlists=VK predvajalni seznami
;--------Video
video_quality=Kakovost videa
video_minimize=Pomanjšaj video
video_maximize=Povečaj video
enter_fullscreen=Prikaži celi zaslon
exit_fullscreen=Zapusti celozaslonski prikaz
;--------PlayBar
previous=Nazaj
play=Predvajaj
pause=Pavza
stop=Ustavi
next=Naprej
sound_on=Vključi zvok
sound_off=Izključi zvok
repeat_on=Vključi ponovitev
repeat_off=Izključi ponovitev
shuffle_on=Vključi mešanje
shuffle_off=Izključi mešanje
;---------Other
open_file=Odpri datoteko
open_location=Odpri vsebino mape
open_in_browser=Odpri v brskalniku
add_to_playlist=Dodaj na predvajalni seznam
browse_dlfolder=Prebrskaj mapo Prenosi
login=Prijava v VK.com
logout=Odjava iz VK.com
buy_on_amazon=Nakup na Amazonu
download=Prenos
downloaded=Prenešeno
show_chat=Prikaži klepet
hide_chat=Skrij klepet
show_comments=Prikaži komentarje
hide_comments=Skrij komentarje
cancel=Prekliči
remove=Odstrani
